/* @override http://l.db.com/assets/css/survey.css */

h1, h2, h3, h4, h5, h6 {
    color: #1c547a;
}

@media all and (max-width: 768px) {
	h1 {
		text-align: center;
		font-size: 1.75rem;
	}
}

@media all and (max-width: 576px) {
	h1 {
		margin: 0 60px;
	}

}

h3.subhead {
	font-size: 1.25rem;
	color: #4c4c4c;
}

.logo-survey img {
	width: 200px;
}

@media all and (max-width: 576px) {
	.logo-survey {
		width: 150px;
		margin: 0px auto;
	}

	.logo-survey img {
		width: 150px;
	}
}

ul {
	padding-left: 20px;
}

.survey-sidebar {
	background: #071c31;
}

.survey-price-box {
	padding: 1rem;
	padding-top: 1.25rem;
	background: #ededed;
}

.survey-pricebox-subhead {
	font-size: 26px;
	font-weight: 500;
	font-family: "Montserrat", Helvetica, sans-serif;
	margin-bottom: 0;
	line-height: 1rem;
}

.survey-pricebox-price {
	color: #1c547a;
	font-size: 3rem;
	font-weight: 800;
	font-family: "Montserrat", Helvetica, sans-serif;
}

.survey-pricebox-price sup {
	font-size: 1.5rem;
	position: relative;
	top: -1.0rem;
}

@media all and (max-width: 992px) {
	.survey-pricebox-subhead {
		text-align: center !important;
	}
}

.survey-question {
	font-size: 1.125rem;
	font-weight: 600;
	margin-bottom: 0.5rem;
	font-family: "Montserrat", Helvetica, sans-serif;
}

.booking-container {
	width: 100% !important;
	max-width: 100% !important;
}

.custom-control-label {
	font-size: 16px !important;
	margin-bottom: 8px;
	line-height: 1.40rem;
}


@media all and (max-width: 576px) {
	.custom-radio .custom-control-label {
		display: block;
		cursor: pointer;
	}
	.custom-radio {
		background: #fafafa;
		border: 1px solid #d9d9d9 !important;
		padding: 10px 5px 4px 40px;
		margin: 12px 0 0 -4px;
		border-radius: 3px;
	}
}





